
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body {
    background: #fff url(http://www.utk.edu/images/interface/bg-body-mobile.jpg) repeat-x;
    font: 16px/24px Cambria, Georgia, Times, TimesNewRoman, "Times New Roman", serif;
    color: #444;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%}
::-webkit-selection, ::-moz-selection, ::selection {
    background: #f77f00;
    color: #fafafa;
    text-shadow: none;
}
h1, h2, h3, h4, h5, h6 {
    color: #666;
    font-weight: normal;
}
.box h1, .box h2, .box h3, .box h4, .box h5, .box h6 {
    color: #f0ede4;
}
h1 {
    margin-bottom: 0.25em;
    font-size: 3em;
    line-height: 1.2;
}
h2 {
    margin-bottom: 0.5em;
    font-size: 1.95em;
    line-height: 1.2;
}
h3 {
    margin-bottom: 0.5em;
    font-size: 1.65em;
    line-height: 1.3;
}
h4 {
    margin-bottom: 1.25em;
    font-size: 1.25em;
    line-height: 1.25;
}
h4.questlogo {
    text-align: center;
    display: block;
    float: left;
    width: 100%;
    display: block;
    clear: both;
    overflow: hidden;
    background: url(http://www.utk.edu/images/interface/quest-banner.png) no-repeat left top;
    margin: 0 0 5px 0;
    padding: 72px 0 0 0;
    text-indent: -9999px;
    height: 0px !important;
}
h5 {
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 1.5em;
    font-size: 1em;
}

h6 { 
	color: #006c92;
	font-weight: normal;
	margin-bottom: 0.5em;
	font-size: 1.7em; /* 24 / 16 = 1.5 */
	line-height: 1.3;
	font-family: Cambria, Georgia, Times, TimesNewRoman, "Times New Roman", serif; }

h7 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
}

h8 { 	
	font-size: 0.75em; 
	 }
		


	
p, ol, ul, dl, address {
    margin-bottom: 1em;
    font-size: 1em;
}
ul, ol {
    margin: 0 0 1em -24px;
    padding: 0 0 0 24px;
}
li ul, li ol {
    margin: 0;
}
dl, dd {
    margin-bottom: 1.5em;
}
dt {
    font-weight: normal;
}
blockquote {
    margin: 0 0 1.5em -24px;
    padding-left: 24px;
    border-left: 4px solid #8a8c8f;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
abbr[title] {
    border-bottom: 1px dotted;
    cursor: help;
}
b, strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
hr {
    display: block;
    margin: 1em 0;
    padding: 0;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
}
ins {
    background-color: #f0f0f0;
    color: #000;
    text-decoration: none;
}
mark {
    background-color: #f0f0f0;
    color: #000;
    font-style: italic;
    font-weight: bold;
}
pre, code, kbd, samp {
    font-family: 'courier new',  monospace;
    font-size: .875em;
    line-height: 1.5;
}
pre {
    white-space: pre;
    white-space: pre-wrap;
}
q {
    quotes: none;
}
q:before, q:after {
    content: "";
    content: none;
}
small {
    font-size: 1em;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
em, i {
    font-style: italic;
}
quote.pullquote {
    color: #8a8c8f;
    width: 45%;
    float: right;
    font-size: 1.25em;
    margin: 1em 0 1em 1em;
    line-height: 1.4;
}


/*	Blockquotes  */

.left-pull { 
font-family:Arial, Helvetica, sans-serif;
display: block; 
padding: 11px 11px 11px 11px; 
margin-left: 5px 5px 5px 5px; 
background: #fff;
border: 1px dotted #ccc;
width: 35%; 
float: right; 
margin-left: 10px; 
line-height: 20px; 
font-size: large; 
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; }

.left-pull p { 
font-style: italic;
color: #006c92; }

.left-pull .ref { 
font-style:italic;
font-weight:bold;
font-size:small;
color: #333;

}


blockquote {
    
    background:#f0ebe4;
	margin : 1em 0;
	padding: 1em;
   	border: dotted 1px #f77f00;
   	line-height:24px;
}
blockquote p {
    font-style: normal;
	font-size: .85em;
    text-align:right;
    padding:0;
    color: #666666;
    display:block;
}
blockquote p.says {
    font-style: italic;
	font-size:1em;
    text-align:left;
    padding:10px;
    position:relative;
}

/* Horizontal Rule */

hr {
    border: solid #ddd;
    border-width: 1px 0 0;
    clear: both;
    margin: 10px 0 30px;
    height: 0;
}


/* back to top float */

.back-to-top {
    position: fixed;
    bottom: 2em;
    right: 0px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;
    display: none;
}

.back-to-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
}





/* tables */

table {
	margin-bottom:1.4em;
	width:100%;
	border: solid 1px #ccc;
	border-top: solid 5px #f77f00;
	background-color:#DFDDD6;
	}
th {
	font-weight:bold;
	text-align: left;
	color: #f0ede4;
	}
thead th {
	background:#4c4d4f;
	}
th, td, caption {padding:4px 10px 4px 5px;}
tr:nth-child(even) td, tr.even td {background-color:#f0ede4;}
tr {
	border-top: solid 1px #ccc;
}
tfoot {font-style:italic;}
caption {background:#eee;}


table.light {
	width:100%;
	border: none;
	border-top: none;
	background-color:#fff;

	}
tr {
	border-top: dotted 1px #ccc;
	background-color:#fff;
}	
	
table.thin {
	width:50%;
		}
		
table.medium {
	width:85%;
	
		}
		
		
		
		

h4#ww2012 {
    text-align: center;
    margin: 0;
    display: block;
    float: left;
    width: 100%;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
h4#ww2012 a {
    display: block;
    overflow: hidden;
    background: #004863 url(http://www.utk.edu/images/interface/ww-banner.jpg) no-repeat 50% 50%;
    background-size: 100%;
    margin: 0;
    padding: 104px 0 0 0;
    text-indent: -9999px;
    height: 0px !important;
}
h4#ww2012 a:hover {
    opacity: 0.8;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.col h3 {
    border-bottom: 2px solid #ccc;
    font-size: 1.2em;
    padding: 0.2em 0 0.2em 0;
}
.category-links h1 {
    font-size: 2em;
}
.slides h1 {
    font-size: 2em;
}
h3.spotlighthead {
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 2%;
    font-size: 1em;
}
h3.spotlighthead a.button {
    margin: 0 0 0 2%}
#giving h4 {
    font-size: 2em;
    font-family: Cambria, Georgia, Times, "Times New Roman";
    font-style: italic;
    margin-bottom: 0;
}
#giving h4 a {
    color: #f77f00;
}
#footernav h4 {
    color: #F0EBE4;
    font-size: 0.9em;
    margin-bottom: 0.5em;
    border-top: 1px solid #f0ede4;
    border-bottom: 1px solid #f0ede4;
    padding: 0.4em 0;
    font-family: Cambria, Georgia, Times, "Times New Roman"}
#footernav h4 a {
    color: #f0ede4;
}
#footernav .socialsection h4 {
    line-height: 1;
    padding: 0.45em 0 0.65em 0;
    margin-top: 0.5em;
    min-height: 18px;
}
#footernav .socialsection h4 img {
    margin-bottom: -6px;
}
#indicia h3 a {
    color: #f0ede4;
    display: block;
    overflow: hidden;
    background: url(http://www.utk.edu/images/interface/--sprite.png) 50% -417px no-repeat;
    margin: 0;
    padding: 68px 0 0 0;
    text-indent: -9999px;
    height: 0px !important;
}
#indicia a {
    color: #f0ede4;
}
#soc-title {
    display: block;
    float: left;
    padding: 0;
    margin: 0 5px 0 0;
}
#ico-facebook a, #ico-twitter a, #ico-youtube a, #ico-apple a, #ico-flickr a {
    display: block;
    float: left;
    overflow: hidden;
    background: url(http://www.utk.edu/images/interface/--sprite.png) 0 -757px no-repeat;
    margin: 0 5px 0 0;
    padding: 20px 0 0 0;
    text-indent: -9999px;
    height: 0px !important;
    width: 20px;
}
#ico-twitter a {
    background: url(http://www.utk.edu/images/interface/--sprite.png) 0 -790px no-repeat;
}
#ico-youtube a {
    background: url(http://www.utk.edu/images/interface/--sprite.png) 0 -823px no-repeat;
}
#ico-apple a {
    background: url(http://www.utk.edu/images/interface/--sprite.png) 0 -720px no-repeat;
}
#ico-flickr a {
    background: url(http://www.utk.edu/images/interface/--sprite.png) 0 -648px no-repeat;
}
ul, ol {
    margin-bottom: 20px;
}
ul {
    list-style: square outside;
    margin-left: 1em;
}
ol {
    list-style: decimal;
}
ol, ul.square, ul.circle, ul.disc {
    margin-left: 30px;
}
ul.square {
    list-style: square outside;
}
ul.circle {
    list-style: circle outside;
}
ul.disc {
    list-style: disc outside;
}
ul.nobullet {
    list-style: none;
}
ul ul, ul ol, ol ol, ol ul {
    margin: 4px 0 5px 5px;
}
ul ul li, ul ol li, ol ol li, ol ul li {
    margin-bottom: 6px;
}
li {
    line-height: 18px;
    margin-bottom: 12px;
}
ul.large li {
    line-height: 21px;
}
li p {
    line-height: 21px;
}
a, a:visited {
    color: #517c96;
    text-decoration: none;
    outline: 0;
}
a:hover, a:focus {
    color: #f77f00;
}
p a, p a:visited {
    line-height: inherit;
}
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
.flexslider {
    margin: 0;
    padding: 0;
}
.flexslider .slides>li {
    display: none;
    -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
    display: block;
}
.flexslider.slider .slides img {
    width: 100%}
.flex-pauseplay span {
    text-transform: capitalize;
}
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%}
.no-js .slides>li:first-child {
    display: block;
}
.flexslider .slides>li {
    position: relative;
}
.flexslider {
    margin: 0;
    position: relative;
    zoom: 1;
}
.flexslider .slides {
    zoom: 1;
}
.flexslider .slides li {
    padding-bottom: 30px;
}
.flexslider.slider figure img {
    z-index: 100;
    float: left;
}
.flexslider.slider figcaption {
    padding: 23% 2% 2% 2%;
    margin: 0;
    z-index: 900;
    width: 96%}
.flexslider.slider figcaption p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    margin-bottom: 0;
}
.flexslider.slider figcaption h1 {
    font-family: "superclarendon-1", "superclarendon-2", Cambria, Georgia, Times, "Times New Roman";
    font-size: 1em;
    padding: 1em 0 0.25em;
    margin-top: 1em;
    border-bottom: 1px solid #d5d3cd;
}
.flexslider.slider .flex-direction-nav a {
    background: url(http://www.utk.edu/images/interface/bg_direction_nav_large.png) no-repeat 0 0;
}
.flexslider.slider .flex-direction-nav .flex-next {
    background-position: 100% 0;
}
.flexslider.carousel .slides {
    font-size: 0.8em;
    font-family: Arial, Helvetica, sans-serif;
}
.flexslider.carousel .slides img {
    width: 100%}
.flexslider.carousel .slides li {
    margin: 0 5px;
}
.flexslider.carousel .slides figure {
    display: block;
    position: relative;
    overflow: hidden;
}
.flexslider.carousel .slides figure:hover figcaption {
    bottom: 0;
    opacity: 1;
}
.flexslider.carousel .slides figure:before {
    position: absolute;
    background: transparent url(http://www.utk.edu/images/interface/--sprite.png) 0 -618px no-repeat;
    content: "?";
    color: #4c4d4f;
    bottom: 0;
    width: 100%;
    height: 24px;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.flexslider.carousel .slides figcaption {
    left: 0;
    position: absolute;
    background: #4c4d4f;
    background: rgba(76, 77, 79, 0.95);
    bottom: -154px;
    padding: 5%;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.flexslider.carousel .slides figcaption h4 {
    margin-bottom: 0;
    color: #f0ede4;
    font-size: 0.8em;
}
.flexslider.carousel .slides figcaption a {
    color: #f0ede4;
}
.flexslider.carousel .slides figcaption p {
    font-size: 0.89em;
    line-height: 1.1;
}
.flexslider.spotlight {
    margin-bottom: 1em;
}
.flexslider:hover .flex-next {
    opacity: 0.8;
    right: 0px;
}
.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.loading .flex-viewport {
    max-height: 300px;
}
.flex-direction-nav li .flex-next {
    background-position: -28px 0;
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: 999;
}
.flex-direction-nav li .flex-prev {
    left: 0px;
    opacity: 0;
    filter: alpha(opacity=0);
    z-index: 999;
}
.flex-direction-nav li .flex-disabled {
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: default;
}
.flex-direction-nav li .flex-disabled:hover {
    opacity: 0;
}
.flex-direction-nav {
    *height: 0;
}
.flex-direction-nav a {
    width: 30px;
    height: 30px;
    margin: -20px 0 0;
    display: block;
    background: url(http://www.utk.edu/images/interface/bg_direction_nav.png) no-repeat 0 0;
    position: absolute;
    bottom: 50%;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.flex-direction-nav .flex-next {
    background-position: 100% 0;
}
.flexslider:hover .flex-prev {
    opacity: 0.8;
    left: 5px;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
    opacity: 1;
}
.spotlight .flex-direction-nav li .flex-next, .carousel .flex-direction-nav li .flex-next {
    background-position: -30px 50%}
.spotlight .flex-direction-nav a, .carousel .flex-direction-nav a {
    height: 100%;
    background: #4c4d4f url(http://www.utk.edu/images/interface/bg_direction_nav.png) no-repeat 0 50%;
    bottom: 0;
}
.spotlight .flex-direction-nav .flex-next, .carousel .flex-direction-nav .flex-next {
    background-position: 0 50%}
.flexslider.spotlight:hover .flex-prev, .flexslider.carousel:hover .flex-prev {
    left: 0;
}
.flexslider:hover .spotlight .flex-next:hover, .flexslider:hover .spotlight .flex-prev:hover, .flexslider:hover .carousel .flex-next:hover, .flexslider:hover .carousel .flex-prev:hover {
    background-color: #517c96;
}
.flex-control-nav {
    width: 100%;
    position: absolute;
    text-align: center;
    bottom: 0;
    margin-bottom: 1em;
}
.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.flex-control-nav .flex-disabled {
    opacity: .3!important;
    filter: alpha(opacity=30);
    cursor: default;
}
.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #d5d3cd;
    background: rgba(213, 211, 205, 0.8);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    -ms-border-radius: 14px;
    border-radius: 14px;
}
.flex-control-paging li a:hover {
    background: #bebbb1;
}
.flex-control-paging li a.flex-active {
    background: #8f8a7a;
    cursor: default;
}
.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}
.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}
.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
}
.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}
.flex-control-thumbs img:hover {
    opacity: 1;
}
@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 0;
}
.flex-direction-nav .flex-next {
    opacity: 1;
    right: 0;
}
}#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
    font-weight: 200;
    color: #fff;
}
#sb-container {
    position: fixed;
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    z-index: 999;
    text-align: left;
    visibility: hidden;
    display: none;
}
#sb-overlay {
    position: relative;
    height: 100%;
    width: 100%}
#sb-wrapper {
    position: absolute;
    visibility: hidden;
    width: 100px;
}
#sb-wrapper-inner {
    position: relative;
    border: 1px solid #303030;
    overflow: hidden;
    height: 100px;
}
#sb-body {
    position: relative;
    height: 100%}
#sb-body-inner {
    position: absolute;
    height: 100%;
    width: 100%}
#sb-player.html {
    height: 100%;
    overflow: auto;
}
#sb-body img {
    border: none;
}
#sb-loading {
    position: relative;
    height: 100%}
#sb-loading-inner {
    position: absolute;
    font-size: 14px;
    line-height: 24px;
    height: 24px;
    top: 50%;
    margin-top: -12px;
    width: 100%;
    text-align: center;
}
#sb-loading-inner span {
    background: url(loading.gif) no-repeat;
    padding-left: 34px;
    display: inline-block;
}
#sb-body, #sb-loading {
    background-color: #060606;
}
#sb-title, #sb-info {
    position: relative;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#sb-title, #sb-title-inner {
    height: 26px;
    line-height: 26px;
}
#sb-title-inner {
    font-size: 16px;
}
#sb-info, #sb-info-inner {
    height: 20px;
    line-height: 20px;
}
#sb-info-inner {
    font-size: 12px;
}
#sb-nav {
    float: right;
    height: 16px;
    padding: 2px 0;
    width: 45%}
#sb-nav a {
    display: block;
    float: right;
    height: 16px;
    width: 16px;
    margin-left: 3px;
    cursor: pointer;
    background-repeat: no-repeat;
}
#sb-nav-close {
    background-image: url(close.png);
}
#sb-nav-next {
    background-image: url(next.png);
}
#sb-nav-previous {
    background-image: url(previous.png);
}
#sb-nav-play {
    background-image: url(play.png);
}
#sb-nav-pause {
    background-image: url(pause.png);
}
#sb-counter {
    float: left;
    width: 45%}
#sb-counter a {
    padding: 0 4px 0 0;
    text-decoration: none;
    cursor: pointer;
    color: #fff;
}
#sb-counter a.sb-counter-current {
    text-decoration: underline;
}
div.sb-message {
    font-size: 12px;
    padding: 10px;
    text-align: center;
}
div.sb-message a:link, div.sb-message a:visited {
    color: #fff;
    text-decoration: underline;
}
.scrollblock {
    height: auto;
    margin: auto;
    overflow: hidden;
    width: 100%}
img {
    max-width: 100%;
    height: auto;
}
img.alignleft {
    float: left;
    margin: 0 10px 10px 0;
}
img.frame {
    background: #f0ede4;
    padding: 2px;
    border: 1px solid #CCC;
}
img.alignright {
    float: right;
    margin: 0 0 10px 10px;
}


/*SCOPE STYLES  */


.contentscope {
	background:transparent  url(http://gsm.utmck.edu/scope/design/containerbg.jpg)  right bottom no-repeat;
}



.box-scope {
	background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 90%;
}

.box-scope h3 {
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom: #f77f00 solid 2px;
}

.box-scope a {
	color: #666666;
    border-bottom:none;
}

.box-scope a:hover {
	 color: #666666; 
}

.box-scope a:focus {
	 color: #666666; 
}

h8 {
	color: #006c92;
	font-weight: normal;
	margin-bottom: 0.5em;
	font-size: 1.7em; /* 24 / 16 = 1.5 */
	line-height: 1.3;
	font-family: Cambria, Georgia, Times, TimesNewRoman, "Times New Roman", serif;
}
	
.box-scope_elsewhere {
	background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
	padding: 1em;
	margin-top: 2em;
	margin-bottom: 1em;
}
.box-scope_elsewhere h3{
	color:#666666;
	font-size: 1.7em;
	font-family: Cambria, Georgia, Times, TimesNewRoman, "Times New Roman", serif;
	border-bottom: #f77f00 solid 4px;
	
}

footer#scopefooter {
	background: #B9E1E2 url(http://gsm.utmck.edu/scope/includes/bg-scopefooter.png) top left repeat-x ;
	padding: 15px 0;
	float: left;
	width: 100%;
	}

footer#scopefooter ul li {
	display: inline;
}
.scopefooter-column p {
	color: white;
}



#grid-content {
	overflow: hidden;
	height: 0;
	border: 1px dotted #ccc;
	background-color: #fff;
	
}
#grid-content div {
	width: 300px;
	border: 1px dotted #ccc;
	background-color: #fff;
	margin:  5px;
	padding: 5px;
}

#grid-content  div.photo {
	border: none;
	width: 305px;
	
}



#grid-content div p {
	margin: 5px;
	padding: 0;
}







a.button, button, p.utalert-link a, input[type="submit"], input[type="search"], input[type="reset"], input[type="button"] {
    background-color: #f0ede4;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    -ms-border-radius: 14px;
    border-radius: 14px;
    -webkit-box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
    -moz-box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
    -ms-box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
    -o-box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
    box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
    border: 1px solid #ABA9A2;
    padding: 0 8px;
    color: #666;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 0 1px rgba(255, 255, 255, 0.75);
    cursor: pointer;
    margin-bottom: 20px;
    line-height: 21px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
p.utalert-link a {
    color: black !important;
}
a.button:hover, button:hover, p.utalert-link a, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    color: #222;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
a.button:active, p.utalert-link a, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
    border: 1px solid #666;
    background: #f77f00;
	 
}
.button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width {
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center;
}
.richmedia a.button, a.wide, p.utalert-link a {
    background: #f0ede4 url(http://gsm.utmck.edu/design/images/bg-button.gif) right 50% no-repeat;
    padding: 0 8% 0 4%;
    font-family: Arial, Helvetica, sans-serif;
}
p.utalert-link a {
    box-shadow: none;
    background: #ecea64 url(http://www.utk.edu/images/interface/bg-utalertbutton.gif) right 50% no-repeat;
    float: right;
    text-shadow: none;
    color: #000;
    border: 0;
}
a.wide {
    width: 86%}
.richmedia a.button:hover, a.wide:hover {
    background-color: #DEDCD5;
}
.button.small {
    margin-bottom: 0;
    line-height: 1.1;
    font-size: 0.52em;}


form {
		margin-bottom: 5px; }
	fieldset {
		margin-bottom: 5px; 
		border: 1px solid #C7C4BC;
		background: #f9f7f0;
		padding: 5%;
		-webkit-border-radius: 6px;
		   -moz-border-radius: 6px;
		 -khtml-border-radius: 6px;
			    border-radius: 6px;
		}
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #C8C5BD;
		padding: 6px;
		outline: none;
		-webkit-border-radius: 2px;
		   -moz-border-radius: 2px;
		        border-radius: 2px;
		font-size: 0.8em;
		color: #777;
		margin: 0;
		width: 100px;
		max-width: 60%;
		display: block;
		background: #fff; 
		}
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		background: #b9e1e2;
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
 		   -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		        box-shadow: 0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }

	legend {
		border: 1px solid #C7C4BC;
		background: #F0EDE4;
		padding: 0% 1.75%;
		font-weight: normal;
		font-size: 0.6em;
		letter-spacing: 0.25em;
		font-family: Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		margin-top: 20px;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
	 -khtml-border-radius: 6px;
		    border-radius: 6px;
	}

	label {
		float: none;
		width: 25%;
		text-align: justify;
	}
	input[type="text"], input[type="password"], textarea {
		width: 50%;
		padding: 4px 10%;
		float: left;
	}
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
		
.remove-bottom {
    margin-bottom: 0    !important;
}
.half-bottom {
    margin-bottom: 10px !important;
}
.add-bottom {
    margin-bottom: 20px !important;
}



/* #photo shadows ================================================== */


.edge-shadow {
	-webkit-box-shadow: 0 9px 9px -4px #666;
	   -moz-box-shadow: 0 9px 9px -4px #666;
	        box-shadow: 0 9px 9px -4px #666;
}




 /* #Misc   */


.flickerset {
	border-top: #f77f00 solid 5px;
	margin-top: 2em;
	margin-bottom: 1em;
	background: black;
}






 /* Boxes   */

.box, .menu-hider, .box-light, .box-secondary {
	padding: 1em;
	background: #626365;
	margin-top: 2em;
	margin-bottom: 1em;
}
.box, .box-light, .box-secondary {
	border-top: #f77f00 solid 5px;
	font-size: 90%;
	}
.box-light {
	background: #f9f7f0;
	color: #f9f7f0;
}

.box-light h4 {
	font-family: Cambria, Georgia, Times, TimesNewRoman, "Times New Roman", serif;
	color: #f77f00;
	font-size: 1.25em;
	}	

.box-light a {
	color: #666666;
}



.box-light a:hover {
	 color: #f77f00; 
}

.box-light a:focus {
	 color: #f77f00; 
}

.box-secondary {
	background: #f0ede4;
	color: #f0ede4;
}

.box-secondary a {
	color: #666666;
}

.box-secondary a:hover {
	 color: #f77f00; 
}

.box-secondary a:focus {
	 color: #f77f00; 
}



.box {
	font-family: Arial, Helvetica, sans-serif;
	
}
.box a {
	color: #fff;
	 border-bottom: 1px dotted #666; 
}

.box p {
	color: #fff;
	 
}




.white-box {
	border-top: #f77f00 solid 5px;
	padding-top: .5em;
	
}



p.alignright {
    text-align: right;
}
ul#toolbox li.hover, ul#toolbox li:hover {
    position: relative;
    z-index: 599;
    cursor: default;
}
ul#toolbox ul {
    background: #333 url(http://www.utk.edu/images/interface/bg-drop.jpg) 50% top no-repeat;
    font-size: 90%;
    padding: 12px 0 0 0;
    visibility: hidden;
    position: absolute;
    top: 85%;
    left: -50%;
    float: left;
    width: 150px;
    z-index: 99999;
    text-align: center;
}
ul#toolbox ul li {
    display: block;
    width: 100%;
    padding: 0;
}
ul#toolbox ul a {
    width: 100%;
    display: block;
}
ul#toolbox ul li:hover {
    background: gray;
}
ul#toolbox ul ul {
    top: 1px;
    left: 99%}
ul#toolbox li:hover>ul {
    visibility: visible;
}
ul#toolbox {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    z-index: 597;
    position: fixed;
    top: 0;
    font-size: 0.68em;
    background: #1a1a1a url("http://www.utk.edu/images/interface/--sprite.png") bottom repeat-x;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    list-style: none;
    float: right;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    width: 100%}
section.tools select {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    z-index: 5000;
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
}
ul#toolbox li {
    display: inline;
    border-right: 1px solid #4c4d4f;
    float: left;
    line-height: 1.3em;
    vertical-align: middle;
    margin: 0;
    text-align: center;
}
ul#toolbox ul li {
    border-right: 0px solid #4c4d4f;
}







li#n1 {
	margin-left: 1%;
	width: 19%;
}
li#n1 ul {
	left: 0;
}

li#n2 {
	width: 20%;
}
li#n2 ul {
	left: -20px;
}
li#n3 {
	width: 20%;
}
li#n3 ul {
	left: -40px;
}
li#n4 {
	width: 20%;
}
li#n4 ul {
	left: -60px;
}
li#n5 {
	width: 20%;
}
li#n5 ul {
	left: -80px;
	border-right: none;
}














ul#toolbox li a {
    color: #ccc;
    display: block;
    width: 100%;
    padding: 5px 0px;
}
.search {
    display: block;
    clear: both;
    margin: 15px auto 0 auto;
    width: 80%;
    z-index: 60;
}
.search input {
    float: left;
    min-height: 24px;
}
.search input.searchfield {
    padding: 0 2% 0 8%;
    margin-top: 0px;
    background: #fff url(http://www.utk.edu/images/interface/--sprite.png) 8px -320px no-repeat;
    font-size: 11px;
    text-align: center;
    font-weight: bold;
    width: 50.3561%;
    margin-right: 1%;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    -ms-border-radius: 14px;
    border-radius: 14px;
}
.search input.searchsubmit {
    width: 16.4520%}
ul#nav1 {
    background: #f77f00 url(http://www.utk.edu/images/interface/--sprite.png) 0 -240px repeat-x;
    width: 100%;
    float: left;
    padding: 0;
    height: 36px;
    overflow: hidden;
    margin: 0;
}
ul#audience-nav {
    background: #dfddd6 url(http://www.utk.edu/images/interface/--sprite.png) 0 -541px repeat-x;
    width: 100%;
    float: left;
    padding: 10px 0;
    margin: 0;
}
nav ul li {
    width: auto;
    float: left;
    display: inline;
    padding-left: 0;
    padding-right: 0;
}
ul#nav1 li, ul#audience-nav li {
    padding: 0;
    float: left;
    line-height: 1.3em;
    vertical-align: middle;
    margin: 0;
    text-align: center;
}
ul#nav1 li a {
    font-family: Arial, Helvetica, sans-serif;
    padding: 8px 0;
    display: block;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.6em;
    border-bottom: 0;
    border-left: #FAAE5E 1px solid;
    border-right: 1px solid #444;
    text-shadow: rgba(0, 0, 0, 0.2) 0 1px 0;
    background: #f77f00 url(http://www.utk.edu/images/interface/bg-nav1-a.png) top center repeat-x;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
ul#audience-nav li {
    border: 0;
}
ul#audience-nav li a {
    font-family: Arial, Helvetica, sans-serif;
    background-image: none;
    color: #666;
    padding: 3px 0;
    border: 0;
    font-size: 0.75em;
}
ul#audience-nav li a:hover {
    color: #000;
}




/* Button Widths  */

ul#nav1 li#n1-about {
	
	width: 12%;
}
ul#nav1 li#n1-about a {
	border-left-color: #D56D00;
}
li#n1-programs {
	width: 20%;
}
li#n1-students {
	width: 14%;
}
li#n1-research {
	width: 11%;
}
li#n1-library {
	width: 12%;
}
li#n1-simulation {
	width: 15%;

}
li#n1-cme {
	width: 16%;
}
ul#nav1 li#n1-cme a {
	border-right-color: #D56D00;
}





















footer#mainfooter ul li {
    display: inline;
}
#footernav, .socialsection {
    float: left;
}
.footer-column {
    margin-bottom: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    background: #333435;
    width: 86%;
    margin-left: 5%;
    float: left;
    padding: 5% 2%}
.footer-column ul.navigation li a {
    border-bottom: 0px solid #ccc;
    color: #f0ede4;
    background: url(http://www.utk.edu/images/interface/--sprite.png) 5px 2px no-repeat;
}
.footer-column ul.navigation li a:hover {
    background-position: 10px 2px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
ul.navigation li.current-menu-item a, ul.navigation li.active a {
    background-color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}
ul#audience-nav li.current-menu-item a {
    background-color: #d5d3cd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ABA9A2;
    width: 100%;
    -webkit-box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
    -moz-box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
    -ms-box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
    -o-box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
    box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
}
ul#nav1 li.current-menu-item a {
    background: #be6100 url(http://www.utk.edu/images/interface/bg-li-active.png) bottom center repeat-x;
    border-radius: 0;
}
ul#nav1 li a:hover {
    background-position: -40px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
nav ul#nav1, nav ul#audience-nav, ul#toolbox {
    display: none;
}
nav select, section.hidden-navigation select, section.tools select {
    display: inline-block;
    width: 100%;
    margin: 1em 0;
}
section.tools select {
    -webkit-appearance: none;
    background: #4c4d4f url(http://www.utk.edu/images/interface/--sprite.png) right -384px no-repeat;
    box-shadow: rgba(0, 0, 0, 0.2) 3px 3px 3px;
    color: #A8A7A3;
    width: 90%;
    padding: 5px 0 5px 4%;
    margin: 1em 0 0 4%}
nav select {
    -webkit-appearance: none;
    background: #f77f00 url(http://www.utk.edu/images/interface/--sprite.png) right -190px no-repeat;
    color: #f0ede4;
    width: 90%;
    padding: 5px 0 5px 4%;
    margin: 1em 0 0 4%}
div.subnav, div.subnavtab {
    display: none;
}
.columns, .container, .eventsfeed, .newsfeed, .footer-map, .logo-area, .socialsection, .footer-map, .wordmark, .promo, .tools, .richmedia, #menu, .one-third, .two-thirds, #footernav, .col, .logo, .socialsection {
    margin-right: 0.79365%;
    margin-left: 0.79365%;
    width: 98.4127%}
.half, .promo {
    float: left;
    margin-right: 0.79365%;
    margin-left: 0.79365%;
    width: 48.4127%}
.logo {
    text-align: center;
    margin-top: 39px;
    margin-bottom: 0;
    display: block;
}
.logo a {
    display: block;
    overflow: hidden;
    background: url(http://www.utk.edu/images/interface/bg-logo-ut.png) no-repeat 50% 50%;
    margin: 0;
    padding: 63px 0 0 0;
    text-indent: -9999px;
    height: 0px !important;
}
.one-third, .two-thirds {
    margin-right: 0.79365%;
    margin-left: 0.79365%;
    width: 98.4127%}
.container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix:before, .clearfix:after, .row:before, .row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.row:after, .clearfix:after {
    clear: both;
}
.row, .clearfix {
    zoom: 1;
}
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.col {
    border-top: 5px solid #f77f00;
    margin-top: 26px;
}
#utalert {
    width: 100%;
    min-height: 109px;
    background: #000;
    float: left;
    display: block;
    padding-top: 1em;
    margin: 55px 0 0 0;
    border-bottom: #f77f00 5px solid;
    border-top: #ecea64 9px solid;
}
.utalert-item {
    width: 60%;
    max-width: 1200px;
    margin: 0 auto;
}
#utalert h1, #utalert p {
    color: #f0ede4;
}
#utalert h1 {
    background: url(http://www.utk.edu/images/interface/utalert.gif) left 0 no-repeat;
    padding: 4px 0 2px 39px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #ecea64;
}
#utalert a {
    color: #ecea64;
}
ul.navigation {
    margin-left: 0;
    list-style: none;
    padding: 0;
}
ul.navigation li {
    margin-right: 1em;
}
ul.navigation li a {
    padding: 0 0 0.5em 20px;
    border-bottom: 1px solid #ccc;
    display: block;
    text-decoration: none;
    background: url(http://www.utk.edu/images/interface/--sprite.png) 5px -128px no-repeat;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
ul.navigation li a:hover {
    background-position: 10px -128px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.quicklinks ul.navigation li a {
    border-bottom: 0px solid #ccc;
}
.box ul.navigation li a, .hidden-navigation ul.navigation li a {
    border-bottom: 1px solid #ccc;
    color: #F0EBE4;
    background: url(http://www.utk.edu/images/interface/--sprite.png) 5px 2px no-repeat;
}
.box ul.navigation li a:hover, .hidden-navigation ul.navigation li a:hover {
    background-position: 10px 2px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
footer#mainfooter {
    background: #2c2d2e url(http://www.utk.edu/images/interface/bg-mainfooter.png) bottom left repeat-x;
    padding: 25px 0;
    float: left;
    width: 100%}
section#giving {
    background: #f0ede4 url(http://www.utk.edu/images/interface/bg-giving.png) repeat-x;
    padding: 1.5em 0;
    float: left;
    width: 100%;
    text-align: center;
}
#indicia {
    float: left;
    width: 100%;
    padding: 1em 0;
    color: #CCC;
    background: #4c4d4f;
    text-align: center;
}
#indicia h3 {
    color: #CCC;
    font-family: Cambria, Georgia, Times, "Times New Roman";
    font-style: italic;
}
.logo, .search {
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.category-links {
    padding: 1.5em 0 0 1.5em;
}
.rotator {
    min-height: 250px;
    border-bottom: #f77f00 solid 5px;
}
.rotator .slides img {
    float: left;
    margin: 0 1em 0 0;
    background: #f0ede4;
    padding: 2px;
    border: 1px solid #CCC;
}
.hidden-navigation {
    float: left;
    margin-bottom: 2em;
    margin-top: -1.5em;
    width: 100%}
.subnav {
    float: left;
    position: relative;
    margin: 0 1.02685%;
    width: 97.9463%;
    padding-top: 5px;
    background-color: #4c4d4f;
    -webkit-border-bottom-left-radius: 6px;
    -khtml-border-bottom-left-radius: 6px;
    -moz-border-bottom-left-radius: 6px;
    border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -khtml-border-bottom-right-radius: 6px;
    -moz-border-bottom-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
.subnavman {
    float: left;
    position: relative;
    top: -12px;
    width: 99.2%;
    padding: 10px 0 0 10px;
    background-color: #000;
}
.subnavcat {
    float: left;
    width: 25%;
    color: #f0ede4;
    padding: 0;
    margin: 0;
}
.subnav-col {
    float: left;
    width: 22.8726%;
    color: #f0ede4;
    padding: 0;
    margin: 0 1.0637%}
.subnavcatalum {
    float: left;
    width: 33.3%;
    color: #FFFFFF;
    padding: 0;
    margin: 0;
}
.subnavtab {
    float: right;
    width: 28px;
    position: relative;
    margin: 0 7% 0 0;
    padding: 0;
    background-color: #4c4d4f;
    color: #f0ede4;
    -webkit-border-bottom-left-radius: 6px;
    -khtml-border-bottom-left-radius: 6px;
    -moz-border-bottom-left-radius: 6px;
    border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -khtml-border-bottom-right-radius: 6px;
    -moz-border-bottom-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
#open, #close {
    text-align: center;
    display: block;
    float: left;
    width: 100%}
#open a, #close a {
    color: #f0ede4;
    display: block;
    overflow: hidden;
    background: url(http://www.utk.edu/images/interface/bg-subnav-open.gif) center 50% no-repeat;
    margin: 0;
    padding: 25px 0 0 0;
    text-indent: -9999px;
    height: 0px !important;
}
#close a {
    background: url(http://www.utk.edu/images/interface/bg-subnav-close.gif) center 50% no-repeat;
}
.subslider {
    margin: 0 0 2em 0;
    padding: 0;
}
.subslider li, #close {
    display: none;
}
h3.subhead a, h3.subhead, h4.subhead, .subslider li a {
    color: #f0ede4;
}
h3.subhead, h4.subhead {
    cursor: pointer;
    font-size: 1em;
}
h3.subhead a, h4.subhead a {
    border-bottom: dotted 1px #666;
}
.sn-icon {
    margin-left: 8px;
}
.flickrimg, .box img {
    padding: 3px;
    background: #f0ede4;
    border: 1px solid #517c96;
    margin: 0 3px 3px 0;
}
.box img {
    margin: 0 10px 10px 0;
}
.flickr a, .flickerimg a, .box img a {
    border-bottom: 0;
}
.flickrimg:hover, .box img:hover {
    background: #ddd9ce;
}
.feedicon {
    margin-top: 1px;
    margin-bottom: -1px;
}
#largerock {
    background: #f0ede4;
    padding: 1em;
}
#largerock img {
    background: #fff;
    padding: 3px;
    color: #333;
    float: left;
    margin: 0 20px 0 0;
}
.logo a {
    background: url(http://www.utk.edu/images/interface/bg-logo-stacked.png) center 50% no-repeat;
}
.container, .tools, #menu, .quicklinks, #masthead {
    width: 100%;
    margin: 0;
}
.alpha {
    margin-left: 0;
    margin-right: 0.79365%}
.omega {
    margin-right: 0;
    margin-left: 0.79365%}
.footer-map {
    float: left;
    margin-right: 0.79365%;
    margin-left: 0.79365%;
    width: 31.74603%}
#footernav {
    float: left;
    margin-right: 0.79365%;
    margin-left: 0.79365%;
    width: 65.07937%}
.quicklinks ul.navigation li, .quicklinks ul.navigation li a, .menu-hider ul.navigation li, .menu-hider ul.navigation li a {
    display: inline;
}
nav ul#nav1, nav ul#audience-nav, div.subnav, div.subnavtab, ul#toolbox {
    display: block;
}
nav select, section.hidden-navigation select, section.tools select {
    display: none;
}
.footer-column {
    padding: 0;
    background: transparent;
}
#utalert {
    margin: 0;
}
.homesplash {
    background: #f0ede4 url(http://www.utk.edu/images/interface/divider.png) center 60% no-repeat;
}
.flexslider.slider .flex-prev {
    right: auto;
    left: 15px;
    top: auto;
    bottom: 55px;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.flexslider.slider .flex-next {
    left: 45px;
    border-left: 1px #f0ede4 solid;
    top: auto;
    bottom: 55px;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.flexslider.slider li {
    padding-bottom: 0;
}
.flexslider.slider figcaption {
    position: absolute;
    z-index: 900;
    right: auto;
    left: 0;
    bottom: 36px;
    width: 400px;
    padding: 1.25em 1.25em 3.25em 1.25em;
    background: #f0ede4;
    background: rgba(240, 237, 228, 0.8);
}
.flexslider.slider figcaption h4 {
    margin-bottom: 0;
    color: #f0ede4;
}
.flexslider.slider figcaption h1 {
    background: none;
    padding: 0;
    border: 0;
    margin-top: 0;
    font-size: 1.35em;
}
.flexslider.slider figcaption h1 a {
    color: #517c96;
}
.flexslider.slider figcaption p {
    margin-bottom: 0.5em;
}
.flexslider.carousel .slides figcaption h4 {
    font-size: 1.2em;
    font-weight: bold;
}
.flexslider.carousel .slides figcaption p {
    font-size: 1em;
    line-height: 1.1;
}
body {
    background: #fff url(http://www.utk.edu/images/interface/bg-body.jpg) repeat-x;
}
ul#nav1 {
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}
.logo-area {
    float: left;
    margin-right: 0.79365%;
    margin-left: 0.79365%;
    width: 40.07937%}
.wordmark {
    width: 41.1458% !important;
    margin: 0;
    float: left;
}
.tools {
    width: 53.64583% !important;
    float: left;
}
.richmedia, #menu {
    width: 100%;
    margin: 0;
}
.one-third {
    float: left;
    margin-right: 0.79365%;
    margin-left: 0.79365%;
    width: 31.74603%}
.two-thirds {
    float: left;
    margin-right: 0.79365%;
    margin-left: 0.79365%;
    width: 65.07937%}
.three-thirds {
    float: left;
    margin-right: 0.79365%;
    margin-left: 0.79365%;
    width: 98.4127%}
.richmedia.two-thirds {
    margin-left: 0;
}
.search {
    margin: 45px auto 0 auto;
}
.logo {
    text-align: center;
    margin-top: 17px;
    display: block;
}
.logo a {
    padding: 82px 0 0 0;
}
ul#toolbox {
    position: relative;
}
#footernav, .socialsection {
    margin-right: 0;
}
footer#mainfooter ul li {
    display: block;
}
.footer-column {
    margin-right: 0.79365%;
    margin-left: 0.79365%;
    width: 23.4127%}
.content {
    background: transparent url(http://www.utk.edu/images/interface/bg_content.jpg) right bottom no-repeat;
    padding-bottom: 45px;
}
.container {
    max-width: 1260px;
    margin: 0 auto;
    padding: 0;
}
ul#nav1 li a, ul#audience-nav li a {
    font-size: 0.75em;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
ul#audience-nav li a {
    font-size: 0.85em;
}
.quicklinks ul.navigation li a {
    border-bottom: 1px solid #8a8c8f;
}
.row {
    margin-bottom: 20px;
    margin-top: 20px;
}
.content {
    padding-bottom: 85px;
}
.footer-column ul.navigation li {
    display: block;
    width: 100%;
    margin: 0;
}
.quicklinks ul.navigation li, .quicklinks ul.navigation li a, .menu-hider ul.navigation li, .menu-hider ul.navigation li a {
    display: block;
}
ul.inline li {
    width: auto;
    float: left;
    display: inline !important;
}
.logo a {
    background: url("http://www.utk.edu/images/interface/bg-logo.png") center 50% no-repeat;
}
ul#toolbox {
    position: inherit;
    left: 0;
}
.search {
    margin: 26px auto 24px auto !important;
}
.logo {
    margin-top: 25px !important;
}
.logo a {
    background: url(http://www.utk.edu/images/interface/bg-logo-ut.png) no-repeat top 50%;
    padding: 61px 0 0 0;
}
.office a, .logo a {
    background-position: center 0px !important;
}
#indicia h3 a {
    background: url(http://www.utk.edu/images/interface/bg-tagline.gif) no-repeat top 50%}
.promo {
    width: 47.8% !important;
}
.subnav-col {
    width: 21%;
    margin: 0 1.0637%}
.search input.searchfield {
    width: 59% !important;
}
.hidden-navigation {
    margin-top: 0;
}

